
#wb_header { background: transparent none no-repeat scroll center top; height: 111px; }
#wb_main { background: transparent none repeat scroll center top; height: 936px; padding-bottom: 70px; }
#wb_footer { background: transparent none repeat-x scroll center center; height: 230px; }
body { background: transparent url("../gallery_gen/a1b797bea266bfc9dadeade488a18363.jpg") repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center center; }
body, .wb_sbg { min-width: 320px; min-height: 1277px; }
.root { width: 320px; height: 1277px; overflow: hidden; min-height: 1277px; }
#wb_element_instance110 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #261a1b; border-color: #ffffff; }
#wb_element_instance110 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance110 .btn-collapser:hover { background-color: #261a1b; border-color: #ff7e57; }
#wb_element_instance110 .btn-collapser:hover > .icon-bar { background-color: #ff7e57; }
#wb_element_instance110 { left: 50px; top: 70px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 641; }
#wb_element_instance110 ul { background: #261a1b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance110 > ul { display: none; }
#wb_element_instance110.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance110.collapse-expanded > ul > li { display: block; }
#wb_element_instance110.collapse-expanded li > ul { position: static; }
#wb_element_instance110.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance110.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance110, #wb_element_instance110 ul { text-align: center; }
#wb_element_instance110 ul ul { background: #261a1b none repeat scroll center center; }
#wb_element_instance110 li { margin: 0px 10px 0px 10px; }
#wb_element_instance110 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance110 li.over > a, #wb_element_instance110 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance110 li.active > a { border: 0px none #000000; font: normal bold 16px 'Capture it'; text-decoration: none; color: #ff7e57; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance110:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance110:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance110:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance111 { left: 110px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; z-index: 624; }
#wb_element_instance111 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { left: 10px; top: 10px; min-width: 300px; width: 300px; min-height: 34px; height: 34px; display: block; z-index: 627; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance113 { left: 60px; top: 110px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 628; }
#wb_element_instance114 { left: 110px; top: 130px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; z-index: 629; }
#wb_element_instance114 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance115 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance115 img { width: 320px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { left: 10px; top: 13px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 244; }
#wb_element_instance117 { left: 10px; top: 90px; min-width: 300px; width: 300px; min-height: 370px; height: 370px; display: block; z-index: 271; }
#wb_element_instance117 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 300px; height: 370px; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance118 { left: 30px; top: 110px; min-width: 260px; width: 260px; min-height: 286px; height: 286px; display: block; z-index: 272; }
#wb_element_instance119 { left: 10px; top: 496px; min-width: 300px; width: 300px; min-height: 370px; height: 370px; display: block; z-index: 273; }
#wb_element_instance119 > div.wb_shp { background: #ffffff; border: 5px solid #7a5d2c; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 300px; height: 370px; }
#wb_element_instance120 p:last-child { margin-bottom: 0; }
#wb_element_instance120 { left: 30px; top: 516px; min-width: 260px; width: 260px; min-height: 286px; height: 286px; display: block; z-index: 274; }
#wb_element_instance121 { left: 0px; top: 476px; display: block; z-index: 9000; }
#wb_element_instance122 { left: 0px; top: 139px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 182px; }
	#wb_main { height: 596px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 768px; min-height: 908px; }
	.root { width: 768px; height: 908px; overflow: visible; min-height: 908px; }
	#wb_element_instance110 { left: 0px; top: 140px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance110 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance110 .btn-collapser { display: none; }
	#wb_element_instance110 > ul { display: block; }
	#wb_element_instance111 { left: 480px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance111 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance112 { left: 380px; top: 20px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance113 { left: 120px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance114 { left: 170px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance114 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance115 { left: 20px; top: 0px; min-width: 720px; width: 720px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance115 img { width: 720px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance116 { left: 10px; top: 35px; min-width: 750px; width: 750px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance117 { left: 50px; top: 106px; min-width: 310px; width: 310px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance117 > div.wb_shp { width: 310px; height: 420px; }
	#wb_element_instance118 { left: 80px; top: 130px; min-width: 250px; width: 250px; min-height: 338px; height: 338px; display: block; }
	#wb_element_instance119 { left: 410px; top: 110px; min-width: 300px; width: 300px; min-height: 410px; height: 410px; display: block; }
	#wb_element_instance119 > div.wb_shp { width: 300px; height: 410px; }
	#wb_element_instance120 { left: 440px; top: 130px; min-width: 240px; width: 240px; min-height: 338px; height: 338px; display: block; }
	#wb_element_instance121 { left: 0px; top: 476px; display: block; }
	#wb_element_instance122 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 111px; }
	#wb_main { height: 526px; }
	#wb_footer { height: 130px; }
	body, .wb_sbg { min-width: 992px; min-height: 767px; }
	.root { width: 992px; height: 767px; overflow: visible; min-height: 767px; }
	#wb_element_instance110 { left: 10px; top: 170px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance110 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance110 .btn-collapser { display: none; }
	#wb_element_instance110 > ul { display: block; }
	#wb_element_instance111 { left: 660px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance111 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance112 { left: 530px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance113 { left: 190px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance114 { left: 230px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance114 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance115 { left: 20px; top: 0px; min-width: 950px; width: 950px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance115 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance116 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance117 { left: 50px; top: 106px; min-width: 400px; width: 400px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance117 > div.wb_shp { width: 400px; height: 350px; }
	#wb_element_instance118 { left: 100px; top: 126px; min-width: 290px; width: 290px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance119 { left: 530px; top: 106px; min-width: 410px; width: 410px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance119 > div.wb_shp { width: 410px; height: 350px; }
	#wb_element_instance120 { left: 590px; top: 136px; min-width: 310px; width: 310px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance121 { left: 0px; top: 476px; display: block; }
	#wb_element_instance122 { left: 0px; top: 139px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 226px; }
	#wb_main { height: 526px; }
	#wb_footer { height: 147px; }
	body, .wb_sbg { min-width: 1200px; min-height: 899px; }
	.root { width: 1200px; height: 899px; overflow: visible; min-height: 899px; }
	#wb_element_instance110 { left: 0px; top: 170px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance110 ul { background: #7a5d2c none repeat scroll center center; }
	#wb_element_instance110 .btn-collapser { display: none; }
	#wb_element_instance110 > ul { display: block; }
	#wb_element_instance111 { left: 790px; top: 50px; min-width: 94px; width: 94px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance111 img { width: 94px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance112 { left: 660px; top: 20px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance113 { left: 330px; top: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance114 { left: 370px; top: 40px; min-width: 100px; width: 100px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance114 img { width: 100px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance115 { left: 110px; top: 0px; min-width: 950px; width: 950px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance115 img { width: 1003px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance116 { left: 0px; top: 37px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance117 { left: 151px; top: 106px; min-width: 400px; width: 400px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance117 > div.wb_shp { width: 400px; height: 350px; }
	#wb_element_instance118 { left: 180px; top: 130px; min-width: 340px; width: 340px; min-height: 286px; height: 286px; display: block; }
	#wb_element_instance119 { left: 631px; top: 106px; min-width: 410px; width: 410px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance119 > div.wb_shp { width: 410px; height: 350px; }
	#wb_element_instance120 { left: 660px; top: 140px; min-width: 350px; width: 350px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance121 { left: 0px; top: 476px; display: block; }
	#wb_element_instance122 { left: 0px; top: 139px; display: block; }
}
